Bug 68078 - KDE convert from 1.x configuration hangs
KDE convert from 1.x configuration hangs
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-05 23:54 EDT by Justin M. Forbes
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:29:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin M. Forbes 2002-07-05 23:54:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
When KDE inital login sees an old KDE 1.x config environment, it asks if you
want to convert.  If you select yes, it hangs, eating 99% of a CPU.  Even after
a telinit 3, telini5, and login as gnome, the KDE process continues to hang. 
When the process is killed, it loads KDE, even on top of gnome.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Log in, select KDE as Window manager (must have an old KDE 1.x config, and
none newer)
2.CTRL-ALT F1 and log in
3.telinit 3
4. telinit 5
5. Log in Gnome
6. use top to see the convert process eating 100% of one CPU
7. Kill convert process
	

Actual Results:  KDE loads on top of gnome

Expected Results:  Initial conversion should convert within a reasonable
timeframs (say 2 minutes max) then load KDE.  If conversion is not possible,
abort converstion, return error, and ask to load back up 1.x config, then
continue loading KDE.

Additional info:
Comment 1 Petr Rockai 2006-07-17 14:33:01 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 Bill Nottingham 2006-10-18 14:29:35 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.